.gLink{
    color: #c41230;
}
.gLink:hover{
    color: #fa173f!important;
}

@media (max-width: 768px) {
    .modal#popUpBirth .popUpBirthGrid {
        gap: 10px;
        grid-template-columns: 1fr;
    }
    .popUpBirthGrid .popUpBirthLeft {
        grid-template-columns: 40px 1fr 40px;
    }
}